<?xml version="1.0" encoding="utf-8" ?>
<rodzina>
  <osoba>
    <imie>Helen</imie>
    <nazwisko>Parr</nazwisko>
    <pseudonim>Elastyna</pseudonim>
    <wiek>40</wiek>
    <plec>K</plec>
  </osoba>
  <osoba>
    <imie>Bob</imie>
    <nazwisko>Parr</nazwisko>
    <pseudonim>Pan Iniemamocny</pseudonim>
    <wiek>39</wiek>
    <plec>M</plec>
  </osoba>
  <osoba>
    <imie>Wiola</imie>
    <nazwisko>Parr</nazwisko>
    <wiek>14</wiek>
    <plec>K</plec>
  </osoba>
  <osoba>
    <imie>Maks</imie>
    <nazwisko>Parr</nazwisko>
    <wiek>11</wiek>
    <plec>M</plec>
  </osoba>
  <osoba>
    <imie>Jack-Jack</imie>
    <nazwisko>Parr</nazwisko>
    <wiek>1</wiek>
    <plec>M</plec>
  </osoba>
</rodzina>